WOPopUpButton(3)

NAME
WOPopUpButton

SYNOPSIS
WOPopUpButton { list; item; selection; displayString; noSelectionString; selectedValue; escapeHTML; name; value; disabled; itemGroup; otherTagString; }

VALIDATION
'list' must not be a constant 'item' may not be a constant when 'displaystring' or 'value' is bound 'item' must be bound when 'displaystring' or 'value' is bound 'selectedvalue' and 'selection' cannot both be bound

BINDINGS

list

item

selection

displayString

noSelectionString

selectedValue

escapeHTML
    The value of 'escapeHTML' will be evaluated in a boolean context.

name

value

disabled
    The value of 'disabled' will be evaluated in a boolean context.

itemGroup

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults